vRealize Operations Requirements ServiceNow Requirements
Version(s)

vRealize Operations 7.x or 8.x

All ServiceNow supported versions (Kingston+)
Connection vROps hostname or IP address

A ServiceNow host address

A configuration file (see: Creating a Configuration File (ServiceNow)

Note: ServiceNow calls are made to the​ Table API​and​ CMDB Meta API​.
Credentials N/A A least privileged user with itil credentials is required (see: Creating a Least Privileged User (ServiceNow)
Note: This pack is not currently supported on vRealize Cloud​.